body
	{
	color: #041;
	background-color: #bca;
	background-image: url("../img/world.gif");
	background-repeat: no-repeat;
	background-position: right 4em;
	}
h1,h2,h3,h4
	{
	margin-top: 0em;
	color: #085;
	}
a
	{
	text-decoration: none;
	color: blue;
	}
a:hover
	{
	text-decoration: underline;
	}
img
	{
	color: white;
	}
a img
	{
	border-style: none;
	}
td
	{
	vertical-align: top;
	}
a.submenu
	{
	color: #08a;
	}
.c
	{
	text-align: center;
	}
.err
	{
	color: red;
	}
.small
	{
	font-size: 0.7em;
	}
.inp
	{
	color: #041;
	background-color: #bca;
	border: 0.1em solid #085;
	}
.but
	{
	wbackground-color: #444;
	color: #006600;
	}
div#pMenu
	{
	float: right;
	margin-left: 2em;
	}
#pMenu a
	{
	border: 1px solid #ffb62f;
	color: #ffb62f;
	background-color: #ffffbb;
	text-align: center;
	font-size: 15pt;
	font-weight: bold;
	font-family: sans-serif;
	text-decoration: none !important;
	display: block;
	}
#lMenu
	{
	width: 12em;
	}
#lMenu div
	{
	border: 1px solid #08a;
	padding: 0.3em 0.3em 0.3em 0.3em;
	margin-right: 0.5em;
	}
#obsah
	{
	margin-left: 3em;
	}
#obsah img, dd img
	{
	height: 1em;
	vertical-align: middle;
	}
#story hr, #semi hr
	{
	color: #778855;
	width: 100%;
	height: 1px;
	}
#story p.cont
	{
	margin-left: 5em;
	}
#story p.dur, #semi p.dur
	{
	text-align: center;
	font-size: 0.7em;
	font-family: sans-serif;
	}
#story p i, a.hit
	{
	color: #d50;
	}
#story h1, #semi h1
	{
	text-align: center;
	font-size: 2.7em;
	}
#semi p
	{
	text-indent: 2ex;
	}
.fr-l:first-letter
	{
	font-size: 1.7em;
	font-weight: bold;
	}
p.lbl
	{
	font-size: 1.7em;
	font-weight: normal;
	}
p.lbl b
	{
	font-size: 0.6em;
	}
